.formSection form {
	max-width: 1000px;
	margin: auto;
	margin-top: 10%;
	background: white;
	padding: 2%;
	overflow: hidden;
	color: #333;
}

.formSection>form h3 {
	margin: 0;
	padding: 5px;
	cursor: pointer;
}

.formSection input,
.formSection label,
.formSection select {
	width: 95%;
	margin: 0 auto;
	font-size: 11px;
	min-height: 30px;
}

.formSection form>div>div>div {
	margin: 0 0 5px 0;
	width: 50%;
	float: left;
}

.addressSection {
	width: 100% !important;
}

.addressSection div {
	width: 50%;
}

.formSection form div {
	overflow: hidden;
}

.formSection {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #74747499;
	display: none;
	overflow: hidden;
	height: 100%;
	overflow-y: scroll;
	z-index: 99999;
}

.openForm {
	display: block;
}


.personDetails,
.reletiveSection,
.financeSection,
.enquiryVehicle {
	border: solid 1px gray;
	text-align: center;
	background: #e3e3e3;
	transition-duration: 1s;
	margin-bottom: 1%;
	box-shadow: 0 0 5px #b7b7b7;
	border-radius: 5px;
}

.enquiryVehicle {
	display: none;
}

.reletiveSectionDrop,
.financeSectionDrop,
.enquiryVehicleDrop,
.personalDetailsDrop {
	max-height: 0px;
	transition-duration: 1s;
}


.dependentSection {
	width: 100%;
	max-height: 0;
	transition-duration: 1s;
}

.activeTab {
	border: solid 1px gray;
	text-align: center;
	background: #e3e3e3;
	transition-duration: 1s;
}

.active,
.activeTab {
	max-height: 1800px;
}

.active h3 {
	background: #EE232D;
	color: #fff;
	transition-duration: 1s;
}

input[type='number'] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.pageExplination {
	width: 100% !important;
}

.required span {
	color: red;
}

.formSection input,
.formSection select {
	box-shadow: 0 0 5px #9f9f9f;
	margin: 1%;
}

.financeFormButton {
	width: 80%;
	margin: 10px auto;
	text-align: center;
	cursor: pointer;
	color: #333;
	overflow: hidden;
	max-width: 300px;
}

.financeFormButton span {
	display: block;
	padding: 10px;
	/* width: 100%; */
}

.closeingSection {
	cursor: pointer;
}

.consentBox input {
	width: 20px;
	margin: 0;
	margin-right: 10px;
}